.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ebab3060-2e32-b6ed-d8e5-619f9e596d79 {
display: none !important;
}
.lfr-layout-structure-item-58a97930-9939-c5b7-78c8-74ab0a6af6e6 {
display: none !important;
}
.lfr-layout-structure-item-bfcc4c52-0ee2-dd37-df59-a67e59040753 {
display: none !important;
}
.lfr-layout-structure-item-fc7505e6-2e93-67e6-e02b-93d03d864394 {
display: none !important;
}
.lfr-layout-structure-item-df79298d-7c14-44fd-de82-279c5addf52f {
display: none !important;
}
.lfr-layout-structure-item-f01a0773-a832-5feb-0406-5a10a7a81385 {
display: none !important;
}
.lfr-layout-structure-item-8a5f47ed-28d8-f22e-12c8-f0f634857a72 {
display: none !important;
}
.lfr-layout-structure-item-9aaf5374-43f3-f41e-a34b-2cb2b57f7f50 {
display: none !important;
}
